
/*------------------------------------*\
    Flaunt JS Navigation
\*------------------------------------*/
*,
*:after,
*:before {


	-webkit-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}
.nav {
	position:relative;
	z-index:1;

}
.nav-list {
}
.nav-list li {
	*display:inline;
	zoom:1;
	position:relative;
	
}
.nav-list li a {

}
.nav-list li > a:hover {
}
.nav-list li:hover > a {} 
.nav-list li:hover .nav-submenu {
	display:block;
}
/* Navigation submenu */
.nav-submenu {
	background: #3c3139; /* Old browsers */
	box-shadow:0px 0px 5px #ccc;
    min-width:220px;
    position: absolute;
    top: 100%;
	z-index:99;
	
	display:none;
	left:-18px;
}
.nav-submenu:before {
	content: ""; clear: both; display: block;
	width:11px;
	height:8px;
	background:url(../images/nav_sub_arrow.png);
	position:absolute;
	left:40px;
	top:-8px;
}
.nav-submenu li{
 border: 0 none;
	color:#555;
	
	width:100%;
	background:none;
	padding:0px;
	margin-right:0px;
	
}
.nav-submenu li:last-child{
	border:0;
	padding:0px;
}
.nav-submenu li a {

	display:block;

	 font-size:13px;
    padding:10px 20px;
	font-family: "Helvetica LT Condensed";
		color:#fff;
	text-shadow:0 0 0;
	letter-spacing:0px;
	text-align:left;
}
.nav-submenu li:hover > .nav-list li{}
.nav-submenu li a:hover {
 color:#fff; background:#b30001;
 font-weight:normal;
}

/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position:absolute;
right: 7px;
    top: 7px;
	background:url(../images/nav-mobile.png) no-repeat;

	height:37px;
	width:37px;
}
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	height:37px;
	width:37px;
	cursor:pointer;
}
.nav-click i {
	display:block;
	height:37px;
	width:37px;
	background:url(../images/down-arroa.png) no-repeat center center;

}
.nav-click:hover {
	background-color:#5dcb87;
}
.nav-rotate {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}

/*------------------------------------*\
    Media Queries
\*------------------------------------*/

@media only screen and (min-width: 320px) and (max-width:767px) {
	.nav-mobile {
		display:block;
	}
	
.nav {
width:100%;
padding: 50px 0 0;
background: url(../images/menu1.png) no-repeat #f2f2f2 10px 13px;
color: #000;
float:left;
}
	.nav-list {
		display:none;
	}
	.nav-list li {
		 background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px solid #CCCCCC;
    float: left;
    width: 100%;
	border-right:0px;
	padding:0px;
	text-shadow:0px 0px 0px;
	}
	
	nav ul li a {

float: left;
width: 100%;
padding: 10px 15px 10px 10px;
color:#000;
background:none;
}

   
	.nav-list li > a:hover, .nav-list li > a.active{
		color:#fff;border-radius:0px;
		background:none;
		background-color:#e21f23;
	}
	.nav-click {
		display:block;
	}
	.nav-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}
	.nav-list li:hover .nav-submenu {
		display:none;
	}
	.nav-submenu {
		position:static;
		width:100%;
		float:left;
	}
	.nav-submenu:before {
		display:none;
}
.nav-submenu li a:hover {
color: #0061a1;
background: #fff;
border-radius: 0px;
}
}